Subject: Re: Steel rules

From: [email-masked] (Elton O Grubbs)
Date: Thu, 29 Aug 1996 19:17:21 -0700

You wrote: 
>
>Some of you might get some use out of this trick.  Buy an old or 
>crooked framing square at a garage sale, flea market etc, cut off the
>short leg about a quarter inch from the inside corner, leaving a small
>projection on the long leg.  What you have is a hook ruler that's good
>for two feet, is 2 inches wide, and keeps your hand away from the 
really 
>hot parts.
>  With the short part, cut notches at 1/4 wide, 3/8 wide and on by
>1/8ths and you have a cheater gauge for checking iron you are drawing
>out, and the leg already has the saw markings on it! :-)  Make each 
cut
>as deep as it is wide, and you can measure the taper on squares 
>accurately and while hot, so make the cut a little big if you are 
going 
>to be using it hot, since the iron will shrink later.
>  Bob
>
Da! Guess I should read all my mail before making sugessions.
Wow I wish I could have explained it that well. Good decription Bob.
Buster